Cyberduck Mountain Duck CLI

#11105 closed defect (fixed)

Interoperability with Big Sur

Reported by: dkocher Owned by: dkocher
Priority: normal Milestone: 7.5.0
Component: core Version: 7.3.1
Severity: normal Keywords:
Cc: Architecture:
Platform: macOS 11

Description


Change History (5)

comment:1 Changed on Jul 9, 2020 at 11:53:30 AM by dkocher

  • Owner set to dkocher
  • Status changed from new to assigned

Dependent on upstream changeset.

comment:2 Changed on Jul 27, 2020 at 6:20:38 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r49540.

comment:3 Changed on Aug 11, 2020 at 9:08:03 AM by dkocher

  • Milestone changed from 8.0 to 7.5.0

comment:4 Changed on Aug 11, 2020 at 9:09:04 AM by dkocher

#11126 closed as duplicate.

comment:5 Changed on Oct 5, 2020 at 6:28:54 AM by yla

Addendum in r49883.

Note: See TracTickets for help on using tickets.
swiss made software